这篇文章上次修改于 533 天前,可能其部分内容已经发生变化,如有疑问可询问作者。

简而言之:不要相信PyPi上的版本是能用的。

解决方法

直接用

pip install git+https://github.com/lucasb-eyer/pydensecrf.git

即可解决。
这个错误也有可能是因为没有安装Cython,使用下列命令即可安装:

pip install cython

Q.E.D
C4a15Wh_5.1
2022-01-17 23:50:02